Package: groovy.lang

## [Java] Class ParameterArray

- groovy.lang.ParameterArray

- Distinguish a parameter array from Object[].

  Authors:
    Pilho Kim
  Version:
    \$Revision\$

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ParameterArray (Object data)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `Object` | `get()`
    `String` | `toString()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public ParameterArray(Object data)

  - ### Method Detail

    - #### public Object get()

    - #### public String toString()